هشدار فوق امنیتی به کاربرانی که از مرورگر فایرفاکس استفاده میکنند

هشدار فوق امنیتی به کاربرانی که از مرورگر فایرفاکس استفاده میکنند
 به روزرسانی امنیتی موزیلا برای نسخه ۶۷.۰.۳ فایرفاکس و فایرفاکس ESR 60.7.1 عرضه شده است. موزیلا هشدار داده که در صورت عدم به روزرسانی فایرفاکس هکرها می‌توانند کنترل رایانه‌های آسیب پذیر را در دست گرفته و اطلاعات آنها را سرقت کنند.

به گزارش کهن از مهر، آژانس امنیت زیرساخت‌ها و امنیت سایبری آمریکا هم با صدور هشدار از کاربران خواسته تا هر چه سریع‌تر وصله هایامنیتی فایرفاکس را نصب کنند.
اولین بار کارشناسان امنیتی گوگل از وجود حفره یادشده در فایرفاکس خبر دادند که در زمان اجرای کدهای جاوا اسکریپت فعال می‌شود و تزریق کدهای مخرب را به رایانه‌ها از طریق صفحات وب و در زمان بازدید از آنها ممکن می‌کند.

وصله های به روزرسان فایرفاکس برای نسخه‌های ۳۲ و ۶۴ بیتی ویندوز و لینوکس و همین طور سیستم عامل مک طراحی و عرضه شده و از سایت موزیلا در دسترس است.

پیام بگذارید

(1 دیدگاه)

  • عماد

    فایرفاکس من آپدیت نمیشه چیکار باید بکنم ؟

  • نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

    تیکت پشتیبانی